
/*	Site style for Simmers Serviced Apartments 
*	Created 18/12/2009 By Sharon
*/


body {
	background: #FFF url(../images/background_pattern.jpg) top left fixed;
	color:#726C70;
	font-family: Arial, Candara, Helvetica, sans-serif;
	font-size:12px; *font-size:10px;
	font-weight:100;
	line-height:24px; *line-height:28px;

}

/* centered white rectangle and footer */
#outer-container{
	width:982px;
	height:640px;
	margin:0px auto;
	padding-top:40px;
	padding-bottom:40px;
}

/* centered white rectangle */
#container{
	background: url(../images/background_white_rect.png) no-repeat;
	width:982px;
	height:640px;
	margin:0px auto;
}

#footer{
	padding-left:20px;
	text-align:left;
	color:#999999;
	font-family: Arial, Candara, Helvetica, sans-serif;
	font-size:11px;
}

#footer p{
	padding-top:0px;
	line-height:21px;
}


#footer a {
	color:#999999;
	text-decoration:none;
}

#menu{
	padding-top:33px;
	padding-right:20px;
	width:946px;
	padding-bottom:5px;  *padding-bottom:15px; 
}

#menu ul{
	display:inline;
	float:right;
	clear:both;
}

#menu ul li{
	display:inline;
}

#menu ul li a{
	font-family: Arial, Candara, Helvetica, sans-serif;
	font-size:14px;
	font-weight:300;
	color:#463A32;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:8px;
	text-decoration:none;
}

#menu #current-page a{
	color:#8B8588;
	background: url(../images/menu_current_page_bg.jpg) no-repeat bottom center;

}

#banner {
	*padding-top:5px;
	padding-left:19px;
	clear:both;
	z-index:1;
}

.banner-flash {
	z-index:1;
}


#content {
	width:926px;
	padding:0px 14px 9px 20px;
	clear:both;
}

h4 {
	padding-top:0px;
	margin-top:0px;
	padding-bottom:15px;
	margin-bottom:0px;
	font-size:18px;
	color:#8B8588;
	font-weight:100;
}

h3 {
	padding-top:0px;
	margin-top:0px;
	padding-bottom:8px;
	margin-bottom:0px;
	font-size:18px;
	color:#473B32;
	font-weight:100 !important;
}

#content img {
	padding:0px 8px 8px 0px; *padding:0px 8px 8px 0px;
}

#content a {
	color:#473B32;
	text-decoration:none;
}

#content ul {
	padding-left:10px;
	margin-left:0px;
}

#content ul li {
	list-style-image:url(../images/arrow_bullet.jpg);
}

img{
	border:none;
}
#thumbnail table {
	width:220px;
	margin-top:5px;
}

#thumbnail td {
	padding-left:0px;
	padding-right:0px;
}

#thumbnail img {
	padding:5px 0px;
}
